Security Alerts




Apple Posts Security Updates for OS X, iOS, and Safari

Severity: High Summary: These vulnerabilities affect: Apple OS X 10.6.x-10.8.x, Safari 6.0 and below, and iOS 5.1.1 and below. How an attacker exploits them: Multiple vectors of attack, including enticing your users into opening specially crafted files, or visiting malicious websites Impact: Various results; in the worst case, an attacker can execute code with your privileges, and leverage other flaws to elevate to root What to do: Install the appropriate OS X, Safari, and iOS update as soon as possible, or let Apple’s Software updater do it for you. Exposure: Yesterday, Apple released three security updates to fix many vulnerabilities in OS X, iOS, and Safari (Mac version only).

Source:
Apple Posts Security Updates for OS X, iOS, and Safari
September 20, 2012 — Category: Security Alerts